Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 212431 - Installer crashes and requesta a system be powered down.
Summary: Installer crashes and requesta a system be powered down.
Keywords:
Status: CLOSED DUPLICATE of bug 212018
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-26 19:01 UTC by John Ward
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-26 19:15:23 UTC


Attachments (Terms of Use)

Description John Ward 2006-10-26 19:01:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322)

Description of problem:
I attempted the installation 5 times choosing different services and products each time. The failure occured at the same installation point with the same message each time.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.Boot the first installation CD.
2.Follow the installation instructions.
3.Select the automatic partitioning option.
4.Select the type of system eg.Office Productivity or Web Server
5.Box appears indicating a bug, put a diskette in to capture the dump file and to report bug to Anaconda Team.

Actual Results:
System goes into a shutdown.

Expected Results:
Installation should continue.

Additional info:
Traceback (most recent call first):
  File "/usr/lib/anaconda/iw/netconfig_dialog.py", line 69, in _netdevChanged
    if netdev.get("ipaddr"): self.xml.get_widget("ipv4AddressEntry").set_text(netdev.get("ipaddr"))
AttributeError: 'NoneType' object has no attribute 'set_text'

Local variables in innermost frame:
val: eth0
netdev: DEVICE=eth0
BOOTPROTO=static
BROADCAST=192.168.0.255
HWADDR=00:0A:5E:21:D4:F8
IPADDR=192.168.0.6
IPV6ADDR=
IPV6PREFIX=
NETMASK=255.255.255.0
NETWORK=192.168.0.0
ONBOOT=yes

self: <netconfig_dialog.NetworkConfigurator instance at 0xb7b048ec>
bootproto: static
combo: <gtk.ComboBox object (GtkComboBox) at 0xb79dd234>
active: <GtkTreeIter at 0xa71c830>


Anaconda instance, containing members:
rootPath: /mnt/sysimage
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.handle: 764
    intf.icw.mainxml: <glade.XML object (PyGladeXML) at 0xb7bcb234>
    intf.icw.reloadRcQueued: 0
    intf.icw.currentWindow: TaskWindow instance, containing members:
      intf.icw.currentWindow.xml: <glade.XML object (PyGladeXML) at 0xaa1cf2c>
      intf.icw.currentWindow.intf: Already dumped
      intf.icw.currentWindow.repos: {'Fedora Extras': ('http://download.fedora.redhat.com/pub/fedora/linux/extras/6/i386', None)}
      intf.icw.currentWindow.dispatch: Dispatcher instance, containing members:
        intf.icw.currentWindow.dispatch.step: 28
        intf.icw.currentWindow.dispatch.skipSteps: {'upgradecontinue': 1, 'bootloader': 1, 'group-selection': 1, 'upgrademigfind': 1, 'upgradeswapsuggestion': 1, 'confirmupgrade': 1, 'partition': 1, 'bootloaderadvanced': 1, 'betanag': 2, 'upgrademount': 1, 'upgbootloader': 1, 'addswap': 1, 'upgrademigratefs': 1, 'regkey': 1}
        intf.icw.currentWindow.dispatch.firstStep: 0
        intf.icw.currentWindow.dispatch.method: CdromInstallMethod instance, containing members:
          intf.icw.currentWindow.dispatch.method.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0xb7e2f6cc>>
          intf.icw.currentWindow.dispatch.method.splitmethod: True
          intf.icw.currentWindow.dispatch.method.intf: Already dumped
          intf.icw.currentWindow.dispatch.method.isoPath: /mnt/source
          intf.icw.currentWindow.dispatch.method.timestamp: 1161131669.029329
          intf.icw.currentWindow.dispatch.method.tree: /mnt/source
          intf.icw.currentWindow.dispatch.method.rootPath: /mnt/sysimage
          intf.icw.currentWindow.dispatch.method.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0xb7e2f6cc>>
          intf.icw.currentWindow.dispatch.method.loopbackFile: None
          intf.icw.currentWindow.dispatch.method.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0xb7e2f6cc>>
          intf.icw.currentWindow.dispatch.method.device: hdc
          intf.icw.currentWindow.dispatch.method.currentMedia: [1]
        intf.icw.currentWindow.dispatch.anaconda: Already dumped
      intf.icw.currentWindow.tasks: [('Office and Productivity', ['graphics', 'office', 'games', 'sound-and-video']), ('Software Development', ['development-libs', 'development-tools', 'gnome-software-development', 'x-software-development']), ('Web server', ['web-server'])]
      intf.icw.currentWindow.anaconda: Already dumped
      intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.grabNext: True
        intf.icw.currentWindow.ics.title: Install Window
      intf.icw.currentWindow.backend: YumBackend instance, containing members:
        intf.icw.currentWindow.backend.prevmedia: None
        intf.icw.currentWindow.backend.modeText: 
        intf.icw.currentWindow.backend.instPath: /mnt/sysimage
        intf.icw.currentWindow.backend.instLog: None
        intf.icw.currentWindow.backend.method: Already dumped
    intf.icw.window: <gtk.Window object (GtkWindow) at 0xb7b7eedc>
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0xb7b7ef04>
    intf.icw.anaconda: Already dumped
    intf.icw.rnv: ReleaseNotesViewer instance, containing members:
      intf.icw.rnv.textWin: <gtk.Dialog object (GtkDialog) at 0xb7bcbbbc>
      intf.icw.rnv.vue: <gtkhtml2.View object (HtmlView) at 0xb7bcb874>
      intf.icw.rnv.currentURI: /mnt/source/RELEASE-NOTES-en_US.html
      intf.icw.rnv.topDir: /mnt/source
      intf.icw.rnv.doc: <gtkhtml2.Document object (HtmlDocument) at 0xb7bcb2fc>
      intf.icw.rnv.height: 600
      intf.icw.rnv.width: 800
      intf.icw.rnv.opener: FancyURLopener instance, containing members:
        intf.icw.rnv.opener._URLopener__unlink: <built-in function unlink>
        intf.icw.rnv.opener._URLopener__tempfiles: []
        intf.icw.rnv.opener.cert_file: None
        intf.icw.rnv.opener.addheaders: [('User-agent', 'Python-urllib/1.16')]
        intf.icw.rnv.opener.tries: 0
        intf.icw.rnv.opener.ftpcache: {}
        intf.icw.rnv.opener.tempcache: None
        intf.icw.rnv.opener.auth_cache: {}
        intf.icw.rnv.opener.key_file: None
        intf.icw.rnv.opener.proxies: {}
        intf.icw.rnv.opener.type: file
        intf.icw.rnv.opener.maxtries: 10
      intf.icw.rnv.anaconda: Already dumped
      intf.icw.rnv.htmlheader: <html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head><body bgcolor="white"><pre>
      intf.icw.rnv.htmlfooter: </pre></body></html>
      intf.icw.rnv.is_showing: False
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
updateSrc: None
methodstr: cdrom://hdc:/mnt/source
dispatch: Already dumped
method: Already dumped
isKickstart: False
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: [22:tcp]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.rootParts: [('/dev/VolGroup00/LogVol00', 'ext3', 'Fedora Core 4', '')]
  id.upgradeDeps: 
  id.upgradeRoot: [('/dev/VolGroup00/LogVol00', 'ext3')]
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 0
    id.xsetup.xserver: XServer instance, containing members:
      id.xsetup.xserver.videohw: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0xb7ec456c>]
Primary Video Card Info:
device: None
driver : i810
descr : Intel Corporation 82865G Integrated Graphics Controller
vidRam: None

      id.xsetup.xserver.serverflags: [vt6, -config, /tmp/XConfig.test, -extension, Composite, -s, 1440, -dpms, -v, -ac, -nolisten, tcp, -fp, /usr/share/X11/fonts/misc, -screen, Anaconda]
      id.xsetup.xserver.resolution: 800x600
      id.xsetup.xserver.root: /
      id.xsetup.xserver.hwstate: XF86HardwareState instance, containing members:
        id.xsetup.xserver.hwstate.videocard_PCIFn: None
        id.xsetup.xserver.hwstate.monitor: monName: None
monID: Unprobed Monitor
monHoriz: None
monVert: None
physicalWidth: 0
physicalHeight: 0

        id.xsetup.xserver.hwstate.config_resolutions: []
        id.xsetup.xserver.hwstate.videocard_name: Intel Corporation 82865G Integrated Graphics Controller
        id.xsetup.xserver.hwstate.monitor_name: Unknown monitor
        id.xsetup.xserver.hwstate.video_ram: 0
        id.xsetup.xserver.hwstate.videocard: Already dumped
        id.xsetup.xserver.hwstate.videocard_driver: i810
        id.xsetup.xserver.hwstate.videocard_options: []
        id.xsetup.xserver.hwstate.all_resolutions: [640x480, 800x480, 800x512, 800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1900x1200, 1920x1200, 1920x1440, 2048x1536]
        id.xsetup.xserver.hwstate.hsync: 31.5-37.9
        id.xsetup.xserver.hwstate.vsync: 50-70
        id.xsetup.xserver.hwstate.probed_video_ram: 0
        id.xsetup.xserver.hwstate.videocard_PCIBus: None
        id.xsetup.xserver.hwstate.colordepth: 24
        id.xsetup.xserver.hwstate.videocard_PCIDev: None
        id.xsetup.xserver.hwstate.resolution: 800x600
        id.xsetup.xserver.hwstate.dri_enabled: 0
        id.xsetup.xserver.hwstate.xconfig: None
      id.xsetup.xserver.monitorhw: Already dumped
      id.xsetup.xserver.keyboard: Keyboard instance, containing members:
        id.xsetup.xserver.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
        id.xsetup.xserver.keyboard.type: PC
        id.xsetup.xserver.keyboard.beenset: 1
        id.xsetup.xserver.keyboard._mods: KeyboardModels instance, containing members:
      id.xsetup.xserver.mousehw: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

      id.xsetup.xserver.defaultdepth: 24
      id.xsetup.xserver.logfile: /tmp/ramfs/X.log
      id.xsetup.xserver.config: <XF86Config object at 0xb7f0a120>
      id.xsetup.xserver.display: :1
  id.keyboard: Already dumped
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: True
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: America/Toronto
    id.timezone.dst: 0
  id.mouse: Already dumped
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.fcpdevs: []
  id.upgrade: False
  id.monitor: Already dumped
  id.iscsi: <iscsi.iscsi object at 0xb7bc82ac>
  id.methodstr: cdrom://hdc:/mnt/source
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0xb7e2f6cc>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0xb7e2f6cc>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0xb7e2f6cc>>
    id.fsset.entries: [fsentry -- device: VolGroup00   mountpoint: None
  fsystem: volume group (LVM) format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: hda2   mountpoint: None
  fsystem: physical volume (LVM) format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00/LogVol00   mountpoint: /
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: hda1   mountpoint: /boot
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  bytesPerInode: 4096 label: None

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00/LogVol01   mountpoint: swap
  fsystem: swap format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

]
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.x_already_set: 0
  id.upgradeRemove: []
  id.backend: Already dumped
  id.firstboot: 0
  id.diskset: DiskSet instance, containing members:
    id.diskset.disks: {'hda': <PedDisk object at 0xb7e2cb48>}
    id.diskset.onlyPrimary: None
  id.upgradeInfoFound: None
  id.users: None
  id.displayMode: g
  id.excludeDocs: 0
  id.auth: --enableshadow --enablemd5
  id.dependencies: []
  id.ksdata: None
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.above1024: 0
    id.bootloader.defaultDevice: mbr
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.device: hda
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.kickstart: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: VolGroup00/LogVol00
      id.bootloader.images.images: {'VolGroup00/LogVol00': ('linux', 'Fedora Core', 'ext3')}
    id.bootloader.drivelist: [hda]
    id.bootloader.serial: 0
    id.bootloader.password: None
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: fedjrw.hq.infonancial.com
    id.network.overrideDHCPhostname: 1
    id.network.useIPv6: False
    id.network.useIPv4: True
    id.network.netdevices: {'eth1': DEVICE=eth1
BOOTPROTO=dhcp
HWADDR=00:11:85:EE:D9:C2
ONBOOT=no

, 'eth0': DEVICE=eth0
BOOTPROTO=static
BROADCAST=192.168.0.255
HWADDR=00:0A:5E:21:D4:F8
IPADDR=192.168.0.6
IPV6ADDR=
IPV6PREFIX=
NETMASK=255.255.255.0
NETWORK=192.168.0.0
ONBOOT=yes

}
    id.network.primaryNS: 192.168.0.1
    id.network.firstnetdevice: eth0
    id.network.isConfigured: 0
    id.network.domains: []
    id.network.secondaryNS: None
    id.network.gateway: 192.168.0.1
  id.instClass: InstallClass instance, containing members:
  id.floppyDevice: fd0
  id.partitions: Partitions instance, containing members:
    id.partitions.useFdisk: 0
    id.partitions.useAutopartitioning: 1
    id.partitions.autoClearPartType: 0
    id.partitions.nextUniqueID: 14
    id.partitions.reinitializeDisks: 0
    id.partitions.autoClearPartDrives: [hda]
    id.partitions.zeroMbr: 0
    id.partitions.isKickstart: 0
    id.partitions.requests: [New Part Request -- mountpoint: /boot uniqueID: 12
  type: ext3  format: 1  badblocks: None
  device: hda1 drive: ['hda']  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: None
      primary: None
      dev: None
      uniqueID: 3
      mountpoint: None
      requestSize: 4502.59277344
      size: 4502.59277344
      end: 78156224
      grow: 0
      start: 68934915
      ignoreBootConstraints: 0
      type: 1
      badblocks: None
      format: None
      fsopts: None
      fstype: None
      preexist: 1
      device: hda-1
      maxSizeMB: None
      bytesPerInode: 4096
      drive: hda
      fslabel: None
      protected: 0
      multidrive: None
, LV Request -- mountpoint: /  uniqueID: 11
  type: ext3  format: 1  badblocks: None
  size: 37024  lvname: LogVol00  volgroup: 10
  bytesPerInode: 4096  options: 'None'
, VG Request -- name: VolGroup00  uniqueID: 10
  format: 1 pesize: 32768  
  physvols: [9]
, New Part Request -- mountpoint: None uniqueID: 9
  type: physical volume (LVM)  format: 1  badblocks: None
  device: hda2 drive: ['hda']  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: None  uniqueID: 13
  type: swap  format: 1  badblocks: None
  size: 992  lvname: LogVol01  volgroup: 10
  bytesPerInode: 4096  options: 'None'
]
    id.partitions.autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1  badblocks: None
  size: 1024  lvname: LogVol00  volgroup: lvm
  bytesPerInode: 4096  options: 'None'
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1  badblocks: None
  size: 496  lvname: LogVol01  volgroup: lvm
  bytesPerInode: 4096  options: 'None'
]
    id.partitions.deletes: [lvname: LogVol02  vgname: VolGroup00
, vgname: VolGroup00
, drive: hda  start: 1831410  end: 68934914
, lvname: LogVol01  vgname: VolGroup00
, drive: hda  start: 63  end: 1831409
, lvname: LogVol03  vgname: VolGroup00
, lvname: LogVol00  vgname: VolGroup00
]
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Language instance, containing members:
    id.instLanguage.targetLang: None
    id.instLanguage.default: en_US.UTF-8
    id.instLanguage.displayMode: g
    id.instLanguage.current: en_US.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: 1
backend: Already dumped


/tmp/syslog:
<5>Linux version 2.6.18-1.2798.fc6 (brewbuilder@hs20-bc2-3.build.redhat.com) (gcc version 4.1.1 20061011 (Red Hat 4.1.1-30)) #1 SMP Mon Oct 16 14:54:20 EDT 2006
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000001f7f0000 (usable)
<4> BIOS-e820: 000000001f7f0000 - 0000000020000000 (reserved)
<4> BIOS-e820: 00000000fec00000 - 0000000100000000 (reserved)
<5>0MB HIGHMEM available.
<5>503MB LOWMEM available.
<6>found SMP MP-table at 000faa60
<4>Using x86 segment limits to approximate NX protection
<7>On node 0 totalpages: 129008
<7>  DMA zone: 4096 pages, LIFO batch:0
<7>  Normal zone: 124912 pages, LIFO batch:31
<6>DMI 2.3 present.
<6>Using APIC driver default
<7>ACPI: RSDP (v000 COMPAQ                                ) @ 0x000e9e10
<7>ACPI: RSDT (v001 COMPAQ CPQ0064  0x20040115  0x00000000) @ 0x000e5640
<7>ACPI: FADT (v001 COMPAQ SPRINGD  0x00000001  0x00000000) @ 0x000e56f8
<7>ACPI: SSDT (v001 COMPAQ  PROJECT 0x00000001 MSFT 0x0100000e) @ 0x000e6585
<7>ACPI: SSDT (v001 COMPAQ CORE_PNP 0x00000001 MSFT 0x0100000e) @ 0x000e6c0a
<7>ACPI: SSDT (v001 COMPAQ CORE_UTL 0x00000001 MSFT 0x0100000e) @ 0x000e7156
<7>ACPI: SSDT (v001 COMPAQ VILLTBL1 0x00000001 MSFT 0x0100000e) @ 0x000e7348
<7>ACPI: SSDT (v001 COMPAQ LGCYLITE 0x00000001 MSFT 0x0100000e) @ 0x000e7676
<7>ACPI: SSDT (v001 COMPAQ    UART2 0x00000001 MSFT 0x0100000e) @ 0x000e7bb5
<7>ACPI: SSDT (v001 COMPAQ   FLOPPY 0x00000001 MSFT 0x0100000e) @ 0x000e7d1c
<7>ACPI: MADT (v001 COMPAQ SPRINGD  0x00000001  0x00000000) @ 0x000e576c
<7>ACPI: SSDT (v001 COMPAQ     APIC 0x00000001 MSFT 0x0100000e) @ 0x000e9b2c
<7>ACPI: ASF! (v016 COMPAQ SPRINGD  0x00000001  0x00000000) @ 0x000e57d4
<7>ACPI: SSDT (v001 COMPAQ PNP_PRSS 0x00000001 MSFT 0x0100000e) @ 0x000e82d8
<7>ACPI: SSDT (v001 COMPAQ UR2_PRSS 0x00000001 MSFT 0x0100000e) @ 0x000e86e7
<7>ACPI: SSDT (v001 COMPAQ FPY_PRSS 0x00000001 MSFT 0x0100000e) @ 0x000e8854
<7>ACPI: SSDT (v001 COMPAQ       S3 0x00000001 MSFT 0x0100000e) @ 0x000e8a22
<7>ACPI: SSDT (v001 COMPAQ  CORE_S3 0x00000001 MSFT 0x0100000e) @ 0x000e8b89
<7>ACPI: SSDT (v001 COMPAQ   PIDETM 0x00000001 MSFT 0x0100000e) @ 0x000e8c66
<7>ACPI: SSDT (v001 COMPAQ     GTF0 0x00000001 MSFT 0x0100000e) @ 0x000e9200
<7>ACPI: SSDT (v001 COMPAQ   SIDETM 0x00000001 MSFT 0x0100000e) @ 0x000e8daa
<7>ACPI: SSDT (v001 COMPAQ     GTF2 0x00000001 MSFT 0x0100000e) @ 0x000e956f
<7>ACPI: SSDT (v001 COMPAQ      L08 0x00000001 MSFT 0x0100000e) @ 0x000e98e3
<7>ACPI: SSDT (v001 COMPAQ    FINIS 0x00000001 MSFT 0x0100000e) @ 0x000e9d30
<7>ACPI: DSDT (v001 COMPAQ     DSDT 0x00000001 MSFT 0x0100000e) @ 0x00000000
<6>ACPI: PM-Timer IO Port: 0xf808
<7>ACPI: Local APIC address 0xfee00000
<6>ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
<4>Processor #0 15:3 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] disabled)
<6>ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
<6>ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
<4>IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
<7>ACPI: IRQ0 used by override.
<7>ACPI: IRQ2 used by override.
<7>ACPI: IRQ9 used by override.
<4>Enabling APIC mode:  Flat.  Using 1 I/O APICs
<6>Using ACPI (MADT) for SMP configuration information
<4>Allocating PCI resources starting at 30000000 (gap: 20000000:dec00000)
<4>Detected 2793.310 MHz processor.
<4>Built 1 zonelists.  Total pages: 129008
<5>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<7>mapped APIC to ffffd000 (fee00000)
<7>mapped IOAPIC to ffffc000 (fec00000)
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Initializing CPU#0
<4>CPU 0 irqstacks, hard=c079f000 soft=c077f000
<4>PID hash table entries: 2048 (order: 11, 8192 bytes)
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 65536 (order: 6, 262144 bytes)
<4>Inode-cache hash table entries: 32768 (order: 5, 131072 bytes)
<6>Memory: 500840k/516032k available (2105k kernel code, 14596k reserved, 844k data, 240k init, 0k highmem)
<4>Checking if this processor honours the WP bit even in supervisor mode... Ok.
<4>Calibrating delay using timer specific routine.. 5590.65 BogoMIPS (lpj=11181318)
<6>Security Framework v1.0.0 initialized
<6>SELinux:  Initializing.
<6>SELinux:  Starting in permissive mode
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 512
<7>CPU: After generic identify, caps: bfebfbff 00000000 00000000 00000000 0000441d 00000000 00000000
<7>CPU: After vendor identify, caps: bfebfbff 00000000 00000000 00000000 0000441d 00000000 00000000
<4>monitor/mwait feature present.
<4>using mwait in idle threads.
<6>CPU: Trace cache: 12K uops, L1 D cache: 16K
<6>CPU: L2 cache: 1024K
<6>CPU: Hyper-Threading is disabled
<7>CPU: After all inits, caps: bfebf3ff 00000000 00000000 00000180 0000441d 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<6>CPU0: Intel P4/Xeon Extended MCE MSRs (12) available
<6>Checking 'hlt' instruction... OK.
<6>SMP alternatives: switching to UP code
<6>Freeing SMP alternatives: 12k freed
<6>ACPI: Core revision 20060707
<4>CPU0: Intel(R) Pentium(R) 4 CPU 2.80GHz stepping 04
<6>Total of 1 processors activated (5590.65 BogoMIPS).
<4>ENABLING IO-APIC IRQs
<6>..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
<6>Brought up 1 CPUs
<7>sizeof(vma)=84 bytes
<7>sizeof(page)=32 bytes
<7>sizeof(inode)=424 bytes
<7>sizeof(dentry)=148 bytes
<7>sizeof(ext3inode)=600 bytes
<7>sizeof(buffer_head)=52 bytes
<7>sizeof(skbuff)=172 bytes
<7>sizeof(task_struct)=1392 bytes
<6>checking if image is initramfs... it is
<6>Freeing initrd memory: 5802k freed
<6>NET: Registered protocol family 16
<6>ACPI: bus type pci registered
<6>PCI: PCI BIOS revision 2.20 entry at 0xec1a9, last bus=5
<6>PCI: Using configuration type 1
<4>Setting up standard PCI resources
<6>ACPI: Interpreter enabled
<6>ACPI: Using IOAPIC for interrupt routing
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 *5 6 7 10 11 14 15)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 10 11 14 15)
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 10 *11 14 15)
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 10 *11 14 15)
<4>ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 *10 11 14 15)
<4>ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 *10 11 14 15)
<6>ACPI: PCI Root Bridge [PCI0] (0000:00)
<7>PCI: Probing PCI hardware (bus 00)
<6>ACPI: Assume root bridge [\_SB_.PCI0] bus is 0
<7>Boot video device is 0000:00:02.0
<4>PCI quirk: region f800-f87f claimed by ICH4 ACPI/GPIO/TCO
<4>PCI quirk: region fa00-fa3f claimed by ICH4 GPIO
<6>PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
<6>PCI: Transparent bridge - 0000:00:1e.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.HUB_._PRT]
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>pnp: PnP ACPI init
<6>pnp: PnP ACPI: found 14 devices
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<6>PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
<6>NetLabel: Initializing
<6>NetLabel:  domain hash size = 128
<6>NetLabel:  protocols = UNLABELED CIPSOv4
<6>NetLabel:  unlabeled traffic allowed by default
<6>pnp: 00:0b: ioport range 0x4d0-0x4d1 has been reserved
<6>pnp: 00:0c: ioport range 0x400-0x41f has been reserved
<6>pnp: 00:0c: ioport range 0x420-0x43f has been reserved
<6>pnp: 00:0c: ioport range 0x440-0x45f has been reserved
<6>pnp: 00:0c: ioport range 0x460-0x47f could not be reserved
<6>pnp: 00:0c: ioport range 0xf800-0xf81f could not be reserved
<6>pnp: 00:0c: ioport range 0xf820-0xf83f could not be reserved
<6>pnp: 00:0c: ioport range 0xf840-0xf85f has been reserved
<6>pnp: 00:0c: ioport range 0xf860-0xf87f has been reserved
<4>PCI: Ignore bogus resource 6 [0:0] of 0000:00:02.0
<6>PCI: Bridge: 0000:00:1e.0
<6>  IO window: 1000-1fff
<6>  MEM window: fc500000-fc7fffff
<6>  PREFETCH window: 30000000-300fffff
<7>PCI: Setting latency timer of device 0000:00:1e.0 to 64
<6>NET: Registered protocol family 2
<4>IP route cache hash table entries: 4096 (order: 2, 16384 bytes)
<4>TCP established hash table entries: 16384 (order: 6, 327680 bytes)
<4>TCP bind hash table entries: 8192 (order: 5, 163840 bytes)
<6>TCP: Hash tables configured (established 16384 bind 8192)
<6>TCP reno registered
<6>apm: BIOS not found.
<6>audit: initializing netlink socket (disabled)
<5>audit(1161853758.676:1): initialized
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
<6>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key EAA0802BFF323905
<4>- User ID: Red Hat, Inc. (Kernel Module GPG key)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered (default)
<6>ACPI: Processor [CPU0] (supports 8 throttling states)
<4>ACPI Exception (acpi_processor-0681): AE_NOT_FOUND, Processor Device is not present [20060707]
<3>ACPI: Getting cpuindex for acpiid 0x2
<6>isapnp: Scanning for PnP cards...
<6>isapnp: No Plug & Play device found
<6>Real Time Clock Driver v1.12ac
<6>Non-volatile memory driver v1.2
<6>Linux agpgart interface v0.101 (c) Dave Jones
<6>agpgart: Detected an Intel 865 Chipset.
<6>agpgart: Detected 8060K stolen memory.
<6>agpgart: AGP aperture is 128M @ 0xf0000000
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
<6>serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>00:08: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<4>RAMDISK driver initialized: 16 RAM disks of 16384K size 4096 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>ICH5: IDE controller at PCI slot 0000:00:1f.1
<4>PCI: Enabling device 0000:00:1f.1 (0005 -> 0007)
<6>ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 18 (level, low) -> IRQ 169
<6>ICH5: chipset revision 2
<6>ICH5: not 100% native mode: will probe irqs later
<6>    ide0: BM-DMA at 0x24c0-0x24c7, BIOS settings: hda:DMA, hdb:pio
<6>    ide1: BM-DMA at 0x24c8-0x24cf, BIOS settings: hdc:DMA, hdd:pio
<7>Probing IDE interface ide0...
<4>hda: WDC WD400BB-60JKC0, ATA DISK drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<7>Probing IDE interface ide1...
<4>hdc: LITE-ON CD-ROM LTN-4891S, ATAPI CD/DVD-ROM drive
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hda: max request size: 128KiB
<6>hda: 78165360 sectors (40020 MB) w/2048KiB Cache, CHS=65535/16/63, UDMA(100)
<6>hda: cache flushes supported
<6> hda: hda1 hda2
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver libusual
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.6:USB HID core driver
<6>PNP: PS/2 Controller [PNP0303:KBD,PNP0f0e:PS2M] at 0x60,0x64 irq 1,12
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: bitmap version 4.39
<6>TCP bic registered
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<4>Using IPI No-Shortcut mode
<6>ACPI: (supports S0 S1 S3 S4 S5)
<6>Freeing unused kernel memory: 240k freed
<4>Write protecting the kernel read-only data: 370k
<6>Time: tsc clocksource has been installed.
<6>input: AT Translated Set 2 keyboard as /class/input/input0
<6>input: ImPS/2 Generic Wheel Mouse as /class/input/input1
<5>FS-Cache: Loaded
<4>FS-Cache: netfs 'nfs' registered for caching
<6>loop: loaded (max 8 devices)
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>BIOS EDD facility v0.16 2004-Jun-25, 1 devices found
<6>input: PC Speaker as /class/input/input2
<6>squashfs: version 3.1 (2006/08/09) Phillip Lougher
<6>NET: Registered protocol family 10
<6>lo: Disabled Privacy Extensions
<6>IPv6 over IPv4 tunneling driver
<6>hdc: ATAPI 48X CD-ROM drive, 96kB Cache, DMA
<6>Uniform CD-ROM driver Revision: 3.20
<5>SCSI subsystem initialized
<6>Loading iSCSI transport class v2.0-685.<5>iscsi: registered transport (tcp)
<6>ACPI: PCI Interrupt 0000:00:1d.7[D] -> GSI 23 (level, low) -> IRQ 177
<7>PCI: Setting latency timer of device 0000:00:1d.7 to 64
<6>ehci_hcd 0000:00:1d.7: EHCI Host Controller
<6>ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
<6>ehci_hcd 0000:00:1d.7: debug port 1
<7>PCI: cache line size of 128 is not supported by device 0000:00:1d.7
<6>ehci_hcd 0000:00:1d.7: irq 177, io mem 0xfc480000
<6>ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
<6>usb usb1: configuration #1 chosen from 1 choice
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 8 ports detected
<3>hub 1-0:1.0: over-current change on port 7
<6>USB Universal Host Controller Interface driver v3.0
<6>ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16 (level, low) -> IRQ 185
<7>PCI: Setting latency timer of device 0000:00:1d.0 to 64
<6>uhci_hcd 0000:00:1d.0: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
<6>uhci_hcd 0000:00:1d.0: irq 185, io base 0x00002440
<6>usb usb2: configuration #1 chosen from 1 choice
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 193
<7>PCI: Setting latency timer of device 0000:00:1d.1 to 64
<6>uhci_hcd 0000:00:1d.1: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
<6>uhci_hcd 0000:00:1d.1: irq 193, io base 0x00002460
<6>usb usb3: configuration #1 chosen from 1 choice
<6>hub 3-0:1.0: USB hub found
<6>hub 3-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:1d.2 to 64
<6>uhci_hcd 0000:00:1d.2: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
<6>uhci_hcd 0000:00:1d.2: irq 169, io base 0x00002480
<6>usb usb4: configuration #1 chosen from 1 choice
<6>hub 4-0:1.0: USB hub found
<6>hub 4-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:05:04.0[A] -> GSI 16 (level, low) -> IRQ 185
<4>3c59x: Donald Becker and others. www.scyld.com/network/vortex.html
<6>0000:05:04.0: 3Com PCI 3c905C Tornado at e0132000.
<6>tg3.c:v3.65 (August 07, 2006)
<6>ACPI: PCI Interrupt 0000:05:02.0[A] -> GSI 20 (level, low) -> IRQ 201
<6>eth1: Tigon3 [partno(BCM95782A50) rev 3003 PHY(5705)] (PCI:33MHz:32-bit) 10/100/1000BaseT Ethernet 00:11:85:ee:d9:c2
<6>eth1: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] Split[0] WireSpeed[0] TSOcap[1] 
<6>eth1: dma_rwctrl[763f0000] dma_mask[64-bit]
<7>libata version 2.00 loaded.
<7>ata_piix 0000:00:1f.2: version 2.00
<6>ata_piix 0000:00:1f.2: MAP [ P0 -- P1 -- ]
<6>ACPI: PCI Interrupt 0000:00:1f.2[A] -> GSI 18 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:1f.2 to 64
<6>ata1: SATA max UDMA/133 cmd 0x24F8 ctl 0x2812 bmdma 0x24D0 irq 169
<6>ata2: SATA max UDMA/133 cmd 0x2800 ctl 0x2816 bmdma 0x24D8 irq 169
<6>scsi0 : ata_piix
<4>ATA: abnormal status 0x7F on port 0x24FF
<6>scsi1 : ata_piix
<4>ATA: abnormal status 0x7F on port 0x2807
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find an ext2 filesystem on dev loop0.
<6>security:  3 users, 6 roles, 1560 types, 166 bools, 1 sens, 1024 cats
<6>security:  58 classes, 48173 rules
<6>SELinux:  Completing initialization.
<6>SELinux:  Setting up existing superblocks.
<6>SELinux: initialized (dev loop0, type squashfs), not configured for labeling
<6>SELinux: initialized (dev hdc, type iso9660), uses genfs_contexts
<6>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
<6>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<6>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<6>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<6>SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
<6>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
<6>SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
<6>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
<6>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<6>SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
<6>SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
<6>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<6>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<6>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<6>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<6>SELinux: initialized (dev cpuset, type cpuset), not configured for labeling
<6>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<6>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<6>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<6>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<5>audit(1161855335.606:2): policy loaded auid=4294967295
<6>md: raid0 personality registered for level 0
<6>md: raid1 personality registered for level 1
<6>raid5: automatically using best checksumming function: pIII_sse
<4>   pIII_sse  :  4435.000 MB/sec
<4>raid5: using function: pIII_sse (4435.000 MB/sec)
<4>raid6: int32x1    692 MB/s
<4>raid6: int32x2    725 MB/s
<4>raid6: int32x4    802 MB/s
<4>raid6: int32x8    663 MB/s
<4>raid6: mmxx1     1682 MB/s
<4>raid6: mmxx2     1736 MB/s
<4>raid6: sse1x1     979 MB/s
<4>raid6: sse1x2    1114 MB/s
<4>raid6: sse2x1    2025 MB/s
<4>raid6: sse2x2    2007 MB/s
<4>raid6: using algorithm sse2x1 (2025 MB/s)
<6>md: raid6 personality registered for level 6
<6>md: raid5 personality registered for level 5
<6>md: raid4 personality registered for level 4
<4>GFS2 (built Oct 16 2006 15:01:18) installed
<6>Lock_Nolock (built Oct 16 2006 15:02:21) installed
<6>JFS: nTxBlock = 3961, nTxLock = 31694
<6>SGI XFS with ACLs, security attributes, large block numbers, no debug enabled
<6>SGI XFS Quota Management subsystem
<6>device-mapper: ioctl: 4.7.0-ioctl (2006-06-24) initialised: dm-devel@redhat.com
<6>device-mapper: multipath: version 1.0.4 loaded
<6>device-mapper: multipath round-robin: version 1.0.0 loaded
<6>device-mapper: multipath emc: version 0.0.3 loaded
<5>audit(1161855343.187:3): audit_pid=625 old=0 by auid=4294967295 subj=system_u:system_r:anaconda_t:s0
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>SELinux: initialized (dev dm-0, type ext3), uses xattr
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>SELinux: initialized (dev dm-1, type ext3), uses xattr
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>SELinux: initialized (dev dm-2, type ext3), uses xattr
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS on hda1, internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>SELinux: initialized (dev hda1, type ext3), uses xattr


/tmp/anaconda.log:
09:09:22 INFO    : 507104 kB are available
09:09:22 INFO    : modules to insert cramfs fat vfat sunrpc lockd fscache nfs_acl nfs loop isofs floppy edd pcspkr squashfs
09:09:22 INFO    : loaded cramfs from /modules/modules.cgz
09:09:22 INFO    : loaded fat from /modules/modules.cgz
09:09:22 INFO    : loaded vfat from /modules/modules.cgz
09:09:22 INFO    : loaded sunrpc from /modules/modules.cgz
09:09:22 INFO    : loaded lockd from /modules/modules.cgz
09:09:22 INFO    : loaded fscache from /modules/modules.cgz
09:09:22 INFO    : loaded nfs_acl from /modules/modules.cgz
09:09:22 INFO    : loaded nfs from /modules/modules.cgz
09:09:22 INFO    : loaded loop from /modules/modules.cgz
09:09:22 INFO    : loaded floppy from /modules/modules.cgz
09:09:22 INFO    : loaded edd from /modules/modules.cgz
09:09:22 INFO    : loaded pcspkr from /modules/modules.cgz
09:09:22 INFO    : loaded squashfs from /modules/modules.cgz
09:09:22 DEBUG   : module(s) isofs not found
09:09:22 INFO    : inserted /tmp/cramfs.ko
09:09:22 INFO    : inserted /tmp/fat.ko
09:09:22 INFO    : inserted /tmp/vfat.ko
09:09:22 INFO    : inserted /tmp/sunrpc.ko
09:09:22 INFO    : inserted /tmp/lockd.ko
09:09:22 INFO    : inserted /tmp/fscache.ko
09:09:22 INFO    : inserted /tmp/nfs_acl.ko
09:09:22 INFO    : inserted /tmp/nfs.ko
09:09:22 INFO    : inserted /tmp/loop.ko
09:09:22 INFO    : inserted /tmp/floppy.ko
09:09:22 INFO    : inserted /tmp/edd.ko
09:09:22 INFO    : inserted /tmp/pcspkr.ko
09:09:22 INFO    : inserted /tmp/squashfs.ko
09:09:22 INFO    : load module set done
09:09:22 INFO    : modules to insert ipv6
09:09:22 INFO    : loaded ipv6 from /modules/modules.cgz
09:09:22 INFO    : inserted /tmp/ipv6.ko
09:09:22 INFO    : load module set done
09:09:22 INFO    : modules to insert cdrom ide-cd
09:09:22 INFO    : loaded cdrom from /modules/modules.cgz
09:09:22 INFO    : loaded ide-cd from /modules/modules.cgz
09:09:22 INFO    : inserted /tmp/cdrom.ko
09:09:22 INFO    : inserted /tmp/ide-cd.ko
09:09:22 INFO    : load module set done
09:09:22 INFO    : modules to insert scsi_mod sd_mod sr_mod
09:09:22 INFO    : loaded scsi_mod from /modules/modules.cgz
09:09:22 INFO    : loaded sd_mod from /modules/modules.cgz
09:09:22 INFO    : loaded sr_mod from /modules/modules.cgz
09:09:22 INFO    : inserted /tmp/scsi_mod.ko
09:09:22 INFO    : inserted /tmp/sd_mod.ko
09:09:23 INFO    : inserted /tmp/sr_mod.ko
09:09:23 INFO    : load module set done
09:09:23 INFO    : modules to insert scsi_transport_iscsi libiscsi iscsi_tcp
09:09:23 INFO    : loaded scsi_transport_iscsi from /modules/modules.cgz
09:09:23 INFO    : loaded libiscsi from /modules/modules.cgz
09:09:23 INFO    : loaded iscsi_tcp from /modules/modules.cgz
09:09:23 INFO    : inserted /tmp/scsi_transport_iscsi.ko
09:09:23 INFO    : inserted /tmp/libiscsi.ko
09:09:23 INFO    : inserted /tmp/iscsi_tcp.ko
09:09:23 INFO    : load module set done
09:09:23 INFO    : looking for usb controllers
09:09:23 INFO    : found USB controller ehci-hcd
09:09:23 INFO    : modules to insert ehci-hcd
09:09:23 INFO    : loaded ehci-hcd from /modules/modules.cgz
09:09:23 INFO    : inserted /tmp/ehci-hcd.ko
09:09:23 INFO    : load module set done
09:09:23 INFO    : found USB controller uhci-hcd
09:09:23 INFO    : modules to insert uhci-hcd
09:09:23 INFO    : loaded uhci-hcd from /modules/modules.cgz
09:09:24 INFO    : inserted /tmp/uhci-hcd.ko
09:09:24 INFO    : load module set done
09:09:24 INFO    : found USB controller uhci-hcd
09:09:24 INFO    : modules to insert
09:09:24 INFO    : load module set done
09:09:24 INFO    : found USB controller uhci-hcd
09:09:24 INFO    : modules to insert
09:09:24 INFO    : load module set done
09:09:24 DEBUG   : waiting for usb to become stable...
09:09:26 DEBUG   : 2 seconds.
09:09:26 INFO    : modules to insert hid keybdev
09:09:26 DEBUG   : module(s) hid keybdev not found
09:09:26 INFO    : load module set done
09:09:27 INFO    : no firewire controller found
09:09:27 DEBUG   : no pcic controller found
09:09:27 DEBUG   : probing buses
09:09:27 DEBUG   : finished bus probing
09:09:27 DEBUG   : ignoring driverless device Intel Corporation Unknown device 24d0
09:09:27 DEBUG   : ignoring driverless device Intel Corporation Unknown device 244e
09:09:27 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2570
09:09:27 DEBUG   : ignoring driverless device Intel Corporation Unknown device 24d5
09:09:27 DEBUG   : ignoring driverless device Intel Corporation 82865G Integrated Graphics Controller
09:09:27 DEBUG   : ignoring driverless device Intel Corporation Unknown device 24db
09:09:27 INFO    : modules to insert mii 3c59x tg3 libata ata_piix
09:09:27 INFO    : loaded mii from /modules/modules.cgz
09:09:27 INFO    : loaded 3c59x from /modules/modules.cgz
09:09:27 INFO    : loaded tg3 from /modules/modules.cgz
09:09:27 INFO    : loaded libata from /modules/modules.cgz
09:09:27 INFO    : loaded ata_piix from /modules/modules.cgz
09:09:27 INFO    : inserted /tmp/mii.ko
09:09:27 INFO    : inserted /tmp/3c59x.ko
09:09:27 INFO    : inserted /tmp/tg3.ko
09:09:27 INFO    : inserted /tmp/libata.ko
09:09:28 INFO    : inserted /tmp/ata_piix.ko
09:09:28 INFO    : load module set done
09:09:29 INFO    : trying to mount CD device hdc
09:09:29 INFO    : mntloop loop0 on /mnt/runtime as /mnt/source/images/stage2.img fd is 17
09:09:30 DEBUG   : MD5SUM -> a86fb407d7ad0f10995d334ec5b55b12
09:09:30 DEBUG   : skipsectors = 15
09:09:30 INFO    : supported = 0
09:35:30 INFO    : Loading SELinux policy
09:35:35 INFO    : getting ready to spawn shell now
09:35:35 INFO    : modules to insert
09:35:35 INFO    : load module set done
09:35:35 INFO    : modules to insert
09:35:35 INFO    : load module set done
09:35:35 INFO    : modules to insert
09:35:35 INFO    : load module set done
09:35:35 DEBUG   : probing buses
09:35:35 DEBUG   : finished bus probing
09:35:35 DEBUG   : ignoring driverless device Intel Corporation 82801EB/ER (ICH5/ICH5R) LPC Interface Bridge
09:35:35 DEBUG   : ignoring driverless device Intel Corporation 82801 PCI Bridge
09:35:35 DEBUG   : ignoring driverless device Intel Corporation 82865G/PE/P DRAM Controller/Host-Hub Interface
09:35:35 DEBUG   : ignoring driverless device Intel Corporation 82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller
09:35:35 DEBUG   : ignoring driverless device Intel Corporation 82865G Integrated Graphics Controller
09:35:35 DEBUG   : ignoring driverless device Intel Corporation 82801EB/ER (ICH5/ICH5R) IDE Controller
09:35:35 INFO    : modules to insert
09:35:35 INFO    : load module set done
09:35:35 INFO    : modules to insert md raid0 raid1 raid5 raid6 xor raid456 msdos jbd ext3 gfs2 lock_nolock reiserfs jfs xfs dm-mod dm-zero dm-mirror dm-snapshot dm-multipath dm-round-robin dm-emc
09:35:36 INFO    : loaded raid0 from /modules/modules.cgz
09:35:36 INFO    : loaded raid1 from /modules/modules.cgz
09:35:36 INFO    : loaded xor from /modules/modules.cgz
09:35:36 INFO    : loaded raid456 from /modules/modules.cgz
09:35:36 INFO    : loaded msdos from /modules/modules.cgz
09:35:36 INFO    : loaded jbd from /modules/modules.cgz
09:35:36 INFO    : loaded ext3 from /modules/modules.cgz
09:35:36 INFO    : loaded gfs2 from /modules/modules.cgz
09:35:36 INFO    : loaded lock_nolock from /modules/modules.cgz
09:35:36 INFO    : loaded reiserfs from /modules/modules.cgz
09:35:36 INFO    : loaded jfs from /modules/modules.cgz
09:35:36 INFO    : loaded xfs from /modules/modules.cgz
09:35:36 INFO    : loaded dm-mod from /modules/modules.cgz
09:35:36 INFO    : loaded dm-zero from /modules/modules.cgz
09:35:36 INFO    : loaded dm-mirror from /modules/modules.cgz
09:35:36 INFO    : loaded dm-snapshot from /modules/modules.cgz
09:35:36 INFO    : loaded dm-multipath from /modules/modules.cgz
09:35:36 INFO    : loaded dm-round-robin from /modules/modules.cgz
09:35:36 INFO    : loaded dm-emc from /modules/modules.cgz
09:35:36 DEBUG   : module(s) md raid5 raid6 not found
09:35:36 INFO    : inserted /tmp/raid0.ko
09:35:36 INFO    : inserted /tmp/raid1.ko
09:35:36 INFO    : inserted /tmp/xor.ko
09:35:36 INFO    : inserted /tmp/raid456.ko
09:35:36 INFO    : inserted /tmp/msdos.ko
09:35:36 INFO    : inserted /tmp/jbd.ko
09:35:36 INFO    : inserted /tmp/ext3.ko
09:35:36 INFO    : inserted /tmp/gfs2.ko
09:35:36 INFO    : inserted /tmp/lock_nolock.ko
09:35:36 INFO    : inserted /tmp/reiserfs.ko
09:35:36 INFO    : inserted /tmp/jfs.ko
09:35:36 INFO    : inserted /tmp/xfs.ko
09:35:36 INFO    : inserted /tmp/dm-mod.ko
09:35:36 INFO    : inserted /tmp/dm-zero.ko
09:35:36 INFO    : inserted /tmp/dm-mirror.ko
09:35:36 INFO    : inserted /tmp/dm-snapshot.ko
09:35:36 INFO    : inserted /tmp/dm-multipath.ko
09:35:36 INFO    : inserted /tmp/dm-round-robin.ko
09:35:36 INFO    : inserted /tmp/dm-emc.ko
09:35:36 INFO    : load module set done
09:35:36 INFO    : looking for USB mouse...
09:35:36 INFO    : Running anaconda script /usr/bin/anaconda
09:35:43 INFO    : using only installclass _Fedora
09:35:43 INFO    : _Fedora is only installclass, using it
09:35:43 INFO    : Display mode = g
09:35:43 INFO    : Method = cdrom://hdc:/mnt/source
09:35:47 INFO    : anaconda floppy device fd0
09:35:56 INFO    : Started mini-wm
09:35:56 INFO    : Starting graphical installation...
09:35:59 INFO    : no /tmp/fcpconfig; not configuring zfcp
09:35:59 INFO    : no /tmp/fcpconfig; not configuring zfcp
09:35:59 INFO    : Detected 496M of memory
09:35:59 INFO    : Swap attempt of 496M to 992M
09:35:59 WARNING : step installtype does not exist
09:35:59 WARNING : step complete does not exist
09:36:01 INFO    : moving (1) to step welcome
09:36:08 INFO    : moving (1) to step language
09:36:08 WARNING : /usr/lib/anaconda/gui.py:1112: PangoWarning: Error loading GPOS table 4097
  gtk.main()

09:36:10 INFO    : moving (1) to step keyboard
09:36:13 INFO    : moving (1) to step findrootparts
09:36:13 DEBUG   : starting mpaths
09:36:13 DEBUG   : self.driveList(): ['hda']
09:36:13 DEBUG   : DiskSet.skippedDisks: []
09:36:13 DEBUG   : DiskSet.skippedDisks: []
09:36:13 DEBUG   : starting all mpaths on drives ['hda']
09:36:13 DEBUG   : scanning for multipath on drives ['hda']
09:36:13 DEBUG   : mpaths: []
09:36:13 DEBUG   : done starting mpaths.  Drivelist: ['hda']
09:36:13 DEBUG   : starting dmraids
09:36:13 DEBUG   : self.driveList(): ['hda']
09:36:13 DEBUG   : DiskSet.skippedDisks: []
09:36:13 DEBUG   : DiskSet.skippedDisks: []
09:36:13 DEBUG   : starting all dmraids on drives ['hda']
09:36:13 DEBUG   : scanning for dmraid on drives ['hda']
09:36:13 DEBUG   : done starting dmraids.  Drivelist: ['hda']
09:36:15 INFO    : lv is VolGroup00/LogVol00, size of 20480
09:36:15 INFO    : lv is VolGroup00/LogVol01, size of 1024
09:36:15 INFO    : lv is VolGroup00/LogVol02, size of 10240
09:36:15 INFO    : lv is VolGroup00/LogVol03, size of 960
09:36:15 DEBUG   : isys.py:mount()- going to mount /dev/VolGroup00/LogVol00 on /mnt/sysimage
09:36:15 DEBUG   : isys.py:mount()- going to mount /dev/VolGroup00/LogVol02 on /mnt/sysimage
09:36:15 DEBUG   : isys.py:mount()- going to mount /dev/VolGroup00/LogVol03 on /mnt/sysimage
09:36:15 DEBUG   : isys.py:mount()- going to mount /tmp/hda1 on /mnt/sysimage
09:36:16 WARNING : step complete does not exist
09:36:16 INFO    : moving (1) to step findinstall
09:36:17 INFO    : using only installclass _Fedora
09:36:20 WARNING : step complete does not exist
09:36:20 INFO    : moving (1) to step partitionobjinit
09:36:20 INFO    : no initiator set
09:36:22 INFO    : pv is /dev/hda2 in vg VolGroup00, size is 32765
09:36:22 INFO    : vg VolGroup00, size is 32736, pesize is 32768
09:36:22 INFO    : lv is VolGroup00/LogVol00, size of 20480
09:36:22 INFO    : lv is VolGroup00/LogVol01, size of 1024
09:36:22 INFO    : lv is VolGroup00/LogVol02, size of 10240
09:36:22 INFO    : lv is VolGroup00/LogVol03, size of 960
09:36:22 ERROR   : could not create directory //dev/mapper: File exists
09:36:22 INFO    : moving (1) to step parttype
09:36:49 INFO    : moving (1) to step autopartitionexecute
09:36:49 DEBUG   : used space is 1520
09:36:49 DEBUG   : actual space is 38016
09:36:49 DEBUG   : used space is 26096
09:36:49 DEBUG   : actual space is 38016
09:36:49 DEBUG   : used space is 26592
09:36:49 DEBUG   : actual space is 38016
09:36:49 DEBUG   : used space is 38016
09:36:49 DEBUG   : actual space is 38016
09:36:49 DEBUG   : used space is 38016
09:36:49 DEBUG   : actual space is 38016
09:36:49 DEBUG   : used space is 38016
09:36:49 DEBUG   : actual space is 38016
09:36:49 INFO    : moving (1) to step partitiondone
09:36:49 INFO    : moving (1) to step bootloadersetup
09:36:49 INFO    : moving (1) to step networkdevicecheck
09:36:49 INFO    : moving (1) to step network
09:37:42 INFO    : moving (1) to step timezone
09:37:57 INFO    : moving (1) to step accounts
09:38:07 INFO    : moving (1) to step reposetup
09:38:07 INFO    : switching from CD [1] to 1 for 
09:38:11 INFO    : no groups missing
09:38:11 INFO    : moving (1) to step basepkgsel
09:38:13 INFO    : moving (1) to step tasksel


/tmp/lvmout:
  0 logical volume(s) in volume group "VolGroup00" now active

Comment 1 Chris Lumens 2006-10-26 19:15:23 UTC

*** This bug has been marked as a duplicate of 212018 ***


Note You need to log in before you can comment on or make changes to this bug.